body{
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
    color: #666666;
    font-size: 14px;
    font-weight: 300;
}
header{
    border-top: 5px solid #00acb6;
    padding: 10px 0;
}
.navbar-brand{
    padding: 0;
}
.navbar-default{
    background: none;
    border: none;
    box-shadow: none;
}
.navbar-default .navbar-nav > li > a{
    padding-right: 0;
    padding-left: 0;
    margin-left: 15px;
    margin-right: 15px;
    border-bottom: 20px solid #fff;
}
.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > li > a:hover{
    background: none;
    border-bottom: 20px solid #00acb6;
    color: #00acb6;
    box-shadow: none;
}
.font-oswald{
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
}
#banner {
    background: url('../images/banner.jpg') no-repeat #008c8e;
    width: 100%;
    height: 364px;
    display: block;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
}
#banner-interna {
    background: url('../images/banner-interna.jpg') no-repeat #008c8e;
    width: 100%;
    height: 186px;
    display: block;
    color: #fff;
    position: relative;
}
#banner h1,#banner-interna h1{
    font-weight: lighter;
    line-height: 45px;
}
#banner-interna h1{
    font-size: 48px;
}
#title-banner{
    position: absolute;
    bottom: 10px;
}
#banner h4{
    font-weight: bold;
    line-height: 25px;
}
#banner a{
    background: #fff;
    border-radius: 20px;
    padding: 5px 20px;
    font-size: 24px;
    font-weight: lighter;
    color: #00acb6;
}
#cont-text-banner a:hover {
    text-decoration: none;
    background: #79c14e;
    color: #fff;
}
.bck-white{
    background: #fff;
}
#content-home{
    position: relative;
    top: -60px;
}
.content .title{
    color: #00acb6;
    font-weight: lighter;
    border-bottom: 2px solid #00acb6;
    margin-top: 30px;
}
.content .title span{
    background: #fff;
    padding: 10px 30px;
    position: relative;
    top: 13px;
}
#services-home li img{
   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */  
   filter: gray; /* IE6-9 */  
   -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */  
   webkit-transition-duration: 0.3s;
   transition-duration: 0.3s;
   -webkit-backface-visibility: hidden; /* Fix for transition flickering */ 
   -webkit-filter: grayscale(100%);
   border: 5px solid #fff;
}
#services-home li:hover img,#services-home li.active img{
   -webkit-filter:none;
   filter: none;
   border: 5px solid #00acb6;
}
#services-aux-home li{
    padding: 15px 50px;
    font-size: 21.5px;
}
#services-aux-home li a {
    color: #fff;
}
#services-home li:hover h4,#services-home li.active h4{
    color: #00acb6;
}
#services-aux-home li:nth-child(1){
    background: #00acb6;
    padding: 8px 35px;
    height: 78px;
}
#services-aux-home li:nth-child(2){
    background: #7dcad0;
    padding: 9px 35px;
    height: 78px;
}
#services-aux-home li:nth-child(3){
    background: url('../images/evitar-aguapes.jpg') #4a737b no-repeat top right; 
    padding: 25px 0px;
    height: 78px;
    text-align: center;
}
.texto{font-size: 18px; color: #464646;}
#list-service li{
    min-height: 145px;
}
#endereco{
    padding: 30px 45px;
    background: #fafafa;
}
footer{
    background: #555555;
    color: #fff;
    font-size: 18px;
    width: 100%;
}
#onlinesites{
    margin-top: 40px;
}
.message{
    font-size: 16px;
    font-weight: bold;
}
.title-aguapes{
    background: #008c8e;
    padding: 8px;
    color: #fff;
}
.title-aguapes span{
    font-size: 48px;
    font-weight: lighter;
    margin-right: 20px;
}
.images-carrosel li img{
    height: 231px;
}
.btn-contato {
  color: #FFFFFF;
  background-color: #008c8e;
  border: none;
  background-image: none;
}
.btn-contato:hover,
.btn-contato:focus,
.btn-contato:active {
  color: #FFFFFF;
  background-color: #79c14e;
  border: none;
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .navbar-nav{
        padding: 0;
        margin: 0;
        font-size: 13px;
    }
    .navbar-header{
        display: block;
        margin: 0px auto;
        text-align: center;
        width: 100%;
    }
    .navbar-header .navbar-brand{
        display: block;
        width: 100%;
    }
    #banner{
        background: #008c8e;
    }
    #cont-text-banner{
        float: inherit !important;
        text-align: center;
    }
    .content .title{
        margin-top: 20px;
    }
    .content .title span{
        margin-bottom: 50px;
        top: 18px;
    }
    #services-aux-home li{
        text-align: center;
    }
    #services-aux-home li img{
        float: inherit !important;
        display: block;
        margin: 0 auto;
    }
    #services-aux-home li:nth-child(1){
        padding: 19px 35px;
        height: 184px;
    }
    #services-aux-home li:nth-child(2){
        height: 184px;
    }
    #services-aux-home li:nth-child(3){
        padding: 46px 50px;
        height: 184px;
    }
    #telefone{
        text-align: center;
        margin-top: 20px;
    }
    #list-service li{
        min-height: 140px;
    }
    #img-aguape-right{
        display: block;
        margin: 30px auto;
        text-align: center;
        float: inherit !important;
    }
    #endereco{
        padding: 30px 20px;
    }
    #endereco a{
        display: block;
    }
    .title-aguapes span{
        font-size: 38px;
        
    }
    .title-aguapes h4{
        font-size: 15px;
    }
    .images-carrosel li img{
        width: 340px;
    }
}


@media (max-width: 767px) {
    
    .navbar-nav{
        float: inherit !important;
    }
    .navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > li > a:hover{
        border-bottom: none;
    }
    #content-home{
        top: 0;
    }
    #banner,#banner-interna{
        background: #008c8e;
    }
    #title-banner{
        width: 100%;
    }
    #banner,
    #banner-interna{
        height: auto;
    }
    #title-banner{
        position: relative;
        bottom: 0;
        padding: 20px 10px;
    }
    #banner h1,#banner h4, #banner a{
        text-align: center;
        display: block;
    }
    #banner-interna h1{
        text-align: right;
        padding: 0;
        margin: 0;
    }
    #content-home{
        padding: 20px;
    }
    .content .title{
        margin-top: 0;
    }
    .content .title span{
        padding: 0 10px;
    }
    #services-home{
        padding: 10px 0;
    }
    #services-aux-home li a{
        font-size: 20px;
    }
    #services-aux-home li:nth-child(1) {
        padding: 8px 15px;
        line-height: 25px;
    }
    #services-aux-home li:nth-child(2){
        padding: 9px 20px;
        line-height: 25px;
    }
    #services-aux-home li:nth-child(3){
        padding: 25px 0px;
    }
    .texto img{
        width: 100%;
    }
    footer{
        text-align: center;
        line-height: 25px;
    }
    #copy{
        margin-right: 0;
        margin-bottom: 20px;
    }
    #list-service li{
        border-bottom: 1px solid #00ACB6;
        padding-bottom: 50px;
    }
    #list-service li:last-child{
        border: none;
    }
    #img-aguape-right{
        display: block;
        margin: 30px auto;
        text-align: center;
        float: inherit !important;
    }
    .carousel-inner img{
        width: 100%;
        height: 231px !important;
    }
}
@media screen and (max-width: 400px) {
    .navbar-brand{
        width: 60%;
    }
}
@media screen and (min-width: 480px) and (max-width: 768px){
    #services-aux-home li:nth-child(1) span{
        position: relative;
        top: 15px;
    }
    #services-aux-home li:nth-child(2) span{
        position: relative;
        top: 15px;
    }
}
@media screen and (min-width: 991px) and (max-width: 1200px){
    #telefone {
        text-align: center;
    }
    #services-aux-home li{
        font-size: 18px;
    }
    #services-aux-home li:nth-child(1){
        padding: 12px 10px;
        line-height: 20px;
    }
}